prefix=D:/Jenkins7/workspace/Qt/Q6wx6m4/buildDir/Qt5.6.3-Windows-x86_64-MinGW4.9.4-20200104
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

host_bins=${prefix}/bin
qt_config=minimal-config small-config medium-config large-config full-config release c++11 c++14 shared zlib dynamicgl png freetype harfbuzz accessibility opengl ssl openssl-linked dbus audio-backend directwrite native-gestures qpa iconv concurrent

Name: Qt5 Core
Description: Qt Core module
Version: 5.6.3
Libs: -L${libdir} -lQt5Cored 
Cflags: -I${includedir}/QtCore -I${includedir}

